/* 应用中心开始 */
.testimonial-page {
	padding-top: 50px;
	width: 100%;
	overflow: hidden;
}
.testimonial-page .w {
	display: flex;
	flex-wrap: wrap;
	position: relative;
}
.testimonial-page .appli_box {
	width: 100%;
	overflow: hidden;
	margin-top: 30px;
}
.testimonial-page .w .appli_list {
	width: 31.5%;
	margin: 10px 0.5%;
	float: left;
	overflow: hidden;
	height: 370px;
	position: relative;
}
/* .testimonial-page .w .appli_list:nth-child(3n) {
	margin-right: 0;
}
.testimonial-page .w .appli_list:nth-child(odd) {
	height: 520px;
}
.testimonial-page .w .appli_list5,
.testimonial-page .w .appli_list11 {
	margin-top: -140px;
} */
.testimonial-page .w .appli_list a {
	display: block;
	border-radius: 20px;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
.testimonial-page .w .appli_list img {
	width: auto;
	height: 100%;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
}
.testimonial-page .w .appli_list h3 {
	width: 85%;
	left: 7.5%;
	bottom: 0;
	position: absolute;
	background-color: #fff;
	border-radius: 15px;
	text-align: center;
	padding: 35px 15px;
	margin: 0;
	font-size: 20px;
	color: #333;
	opacity: 0;
	transition: all 0.5s;
}
.testimonial-page .w .appli_list:hover h3 {
	bottom: 30px;
	opacity: 1;
}
.testimonial-page .w .appli_list h3:hover {
	color: #eb6000;
}
/* 应用中心结束 */

/* 企业新闻开始 */
.qylb_pic_box {
	margin-top: 50px;
}
.qylb_pic_box ul li {
	width: 100%;
	justify-content: space-between;
	align-items: center;
	overflow: hidden;
	background-color: #f7f7f7;
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	margin: 40px 0;
}
.qylb_pic_box ul li:hover {
	box-shadow: 0 26px 50px -6px rgba(97, 105, 113, 0.3);
	transform: translateY(-5px);
	-webkit-transform: translateY(-5px);
	-moz-transform: translateY(-5px);
	-o-transform: translateY(-5px);
	-ms-transform: translateY(-5px);
}
.qylb_pic_box ul li .pic_box {
	width: 30%;
	float: left;
	overflow: hidden;
}
.qylb_pic_box ul li .pic_box img {
	width: 100%;
	height: 230px;
	object-fit: cover;
	transition: transform 2s cubic-bezier(0.19, 1, 0.22, 1) 0s;
}
.qylb_pic_box ul li:hover .pic_box img {
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
}
.qylb_pic_box ul li .qylb_tit {
	width: 70%;
	float: right;
	padding: 0 3%;
}
.qylb_pic_box ul li .qylb_tit h3 {
	font-size: 22px;
	font-weight: bold;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin: 35px 0 15px;
}
.qylb_pic_box ul li .qylb_tit h3 a {
	color: #333;
	transition: all 0.5s;
}
.qylb_pic_box ul li:hover .qylb_tit h3 a {
	color: #eb6000;
}
.qylb_pic_box ul li .qylb_tit p {
	font-size: 17px;
	color: #666;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	line-height: 30px;
}
.hy_more {
	color: #333;
	display: inline-block;
	background-color: #e5e5e5;
	transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	border-radius: 5px;
	float: right;
	width: 140px;
	line-height: 44px;
	text-align: center;
	position: relative;
	top: 10px;
	font-size: 17px;
}
.qylb_pic_box ul li:hover .hy_more {
	background-color: #eb6000;
	color: #fff;
	transform: translateX(6px);
	-webkit-transform: translateX(6px);
	-moz-transform: translateX(6px);
	-o-transform: translateX(6px);
	-ms-transform: translateX(6px);
}
.hy_time {
	color: #999;
}
/* 企业新闻结束 */
/* 分页 */
.fy_box {
	width: 100%;
	overflow: hidden;
	margin-bottom: 80px;
}
.qylb_pic_box .fy {
	border-bottom: 1px solid #ccc;
	text-align: center;
}
.qylb_pic_box .fy li {
	margin: 0 !important;
}
.qylb_pic_box .fy a {
	color: #333;
}
.qylb_pic_box .fy .pagination > .active > a,
.qylb_pic_box .fy .pagination > .active > a:focus,
.qylb_pic_box .fy .pagination > .active > a:hover {
	z-index: 3;
	color: #fff;
	cursor: default;
	background-color: #eb6000;
	border-color: #eb6000;
}
.qylb_pic_box .fy .active {
	background-color: #eb6000 !important;
	color: #fff;
}
.fy .center {
	display: flex;
	align-items: center;
	padding-bottom: 20px;
	border-bottom: 1px solid #d5d5d5;
}
.fy .fy_inp {
	display: inline-block;
}
.fy .fy_inp input {
	width: 50px;
	height: 31px;
	position: relative;
	top: 0;
	text-align: center;
	border: 1px solid #ccc;
	margin: 0 5px;
}
.fy .fy_inp button {
	height: 30px;
	position: relative;
	top: -3px;
	width: 51px;
	border: 0;
	background: #eb6000;
	color: #fff;
}

@media (max-width: 980px) {
	.fy_box {
		width: 100%;
		overflow: hidden;
		margin-bottom: 50px;
	}
	/* 新闻 */
  .qylb_pic_box {
    margin-top: 30px;
  }
	.qylb_pic_box ul li {
		width: 100%;
		justify-content: space-between;
		align-items: center;
		overflow: hidden;
		background-color: #f7f7f7;
		transition: all 0.3s ease-out;
		-webkit-transition: all 0.3s ease-out;
		-moz-transition: all 0.3s ease-out;
		-o-transition: all 0.3s ease-out;
		-ms-transition: all 0.3s ease-out;
		margin: 30px auto;
	}
	.qylb_pic_box ul li .pic_box {
		width: 100%;
		float: none;
		overflow: hidden;
	}
	.qylb_pic_box ul li .qylb_tit {
		width: 100%;
		float: none;
		padding: 0 10px 58px;
	}
	.qylb_pic_box ul li .qylb_tit h3 {
        font-size: 20px;
        font-weight: bold;
        white-space: normal;
        margin: 20px 0 10px;
        display: -webkit-box;
        text-overflow: ellipsis;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
	}
	.qylb_pic_box ul li .qylb_tit p {
		color: #666;
		display: -webkit-box;
		text-overflow: ellipsis;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		overflow: hidden;
		line-height: 28px;
	}
	/* 应用 */
	.testimonial-page {
		padding-bottom: 20px;
		padding-top: 20px;
		width: 100%;
		overflow: hidden;
	}
	.application {
		overflow: hidden;
		margin: 10px 0;
		float: left;
		width: 100%;
		position: relative;
		transition: all 0.5s;
	}
  .testimonial-page .appli_box {
    width: 100%;
    overflow: hidden;
    margin-top: 10px;
  }
	.testimonial-page .w .appli_list {
		width: 100%;
		margin: 10px 0.5%;
		float: left;
		overflow: hidden;
		height: 370px !important;
		position: relative;
	}
	.testimonial-page .w .appli_list h3 {
		width: 85%;
		left: 7.5%;
		bottom: 20px;
		position: absolute;
		background-color: #fff;
		border-radius: 15px;
		text-align: center;
		padding: 25px 10px;
		margin: 0;
		font-size: 20px;
		color: #333;
		opacity: 1;
		transition: all 0.5s;
	}
}
